//bridge-file-version: #33
{
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "ff:cartel1-3"
		},
		"tags": [
			"stonecutter"
		],
		"ingredients": [
			{
				"item": "ff:caja1-3"
			}
		],
		"result": [
			{
				"item": "ff:cartel1-3",
				"count": 1
			}
		]
	}
}